Sunday, October 14, 2018

TheSSS 26.2 released.

MariaDB 10.3.10

This is a minor (point) release based on the 4MLinux Server 26.2, meaning that the components of the LAMP server are now: Linux 4.14.74, Apache 2.4.35, MariaDB 10.3.10, and PHP (both 5.6.38 and 7.2.10). 

You can update your TheSSS by executing the "zk update" command (fully automatic process).

Demo:
http://server2.4mlinux.com/

More:

No comments:

Post a Comment